/** Shopify CDN: Minification failed

Line 56:4 Unexpected "<"

**/
@import url(https://fonts.googleapis.com/css2?family=Inter:wght@100..900&display=swap);

.truemed-entry-box {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  font-family: 'Inter', sans-serif;
}

.truemed-entry-text-container {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  gap: 6px;
}

.truemed-entry-logo {
  width: 15px;
  height: 15px;
}

.truemed-entry-text {
  color: var(--truemed-text-color);
  font-size: 12px;
}

.truemed-entry-text-bold {
  font-weight: 700;
}

.truemed-entry-link {
  color: var(--truemed-link-color);
  background: none;
  border: none;
  padding: 0;
  margin: 0;
  text-align: center;
  font-size: 12px;
  cursor: pointer;
  letter-spacing: 0.02em;
}

.truemed-entry-link:focus-visible,
.truemed-entry-link:hover {
  color: var(--truemed-link-hover-color);
}
.truemed-entry-box{gap:2px;justify-content:flex-start}.truemed-entry-link{font-weight:600;text-decoration-line:underline}
      .truemed-entry-box {
        --truemed-icon-height: 12px;
      }
    </style>